#include "MeshObjWriter.h"

#include "TestFramework.h"
#include "TestUtils.h"

#include "MeshPrimitives.h"

TEST_CASE(TestMeshObjWriter, "mesh")
{
	auto mesh = MeshPrimitives::buildRectangleAsTriMesh();

	MeshObjWriter writer;
	writer.write(TestUtils::getTestOutputDir(__FILE__) / "out.obj", mesh.get());

};